{
    "success": "true",
    "message": "",
    "data": {
        "totalNum": 100,
        "list": [
            {
                "title": "商品1",
                "url": "goods.m.duiba.com.cn/mobile/detail?id=1",
                "type": "object",
                "smallImage": "//yun.duiba.com.cn/images/201801/ymhybfbytk.jpg",
                "bannerImage": "//yun.duiba.com.cn/images/201801/ymhybfbytk.jpg",
                "logo": "//yun.duiba.com.cn/images/201801/ymhybfbytk.jpg",
                "credits": 100,
                "stock": 20,
                "price": 100,
                "marketPrice": 200
            },
            {
                "title": "商品2",
                "url": "goods.m.duiba.com.cn/mobile/detail?id=2",
                "type": "object",
                "smallImage": "//yun.duiba.com.cn/images/201801/ymhybfbytk.jpg",
                "bannerImage": "//yun.duiba.com.cn/images/201801/ymhybfbytk.jpg",
                "logo": "//yun.duiba.com.cn/images/201801/ymhybfbytk.jpg",
                "credits": 100,
                "stock": 100,
                "price": 200,
                "marketPrice": 300
            }
        ]
    }
}